Subject: Ticket Assigned - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Aug 2021 13:54:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Order confirmed! Hello

I didn't receive my order till now, someone asked me for my location 2 days
earlier & I told him that I will be available after 6 pm & then he told
someone else will deliver at this time but didn't receive any call from the
delivery person.

Thanks

Shahzad Ali Khan
Project Manager
Hi Tech Concrete KSA
+966 59 874 4631

On Sat, Jul 31, 2021 at 10:46 AM Centrepoint <[email-masked]>
wrote:

> Your order number is 6334452828
> 
> <https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Download our apps now
>  <https://itunes.apple.com/ae/app/id1161310479f> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> iPhone <https://itunes.apple.com/ae/app/id1161310479f> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> 
> Babyshop
> <https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Lifestyle
> <https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Splash
> <https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en> Shoe
> Mart
> <https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Offers
> <https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> Clearance
> <https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>
> Your order has been successfully placed.
>
> Hi Shahzad Khan, thanks for shopping with us.
> For your reference, your order number is 6334452828 Expect delivery by
> Monday, 2nd Aug.
>
> Order shipping to
> *Shahzad Khan*
> 7073, zatuna centre
> Ar Rehab
> 46000
> Jeddah
> Mobile: +966 598744631
>
> Payment Method:
> *Cash on Delivery*
> 1. We will call you to verify the order before it leaves our warehouse
>
> Order Details
>
> Item
>
> Description
>
> Total Price
>
> <https://www.centrepointstores.com/sa/en/p/162971011?utm_source=hybris&utm_medium=email&utm_campaign=order_confirmation_SA_en>
> SHOEMART
> Kappa Men's Textured Lace-Up Running Shoes - PIVOT 2
> Color: Grey
> Size: 42
> Quantity: 1 SAR 131
> Subtotal: * SAR 131*
> Savings: *- SAR 88*
> Standard ground shipping: * SAR 15 *
> *Total* *SAR 146*
>
>
> Want to earn Shukran rewards?
>
> All you need to do is sign up for Shukran, our award-winning loyalty
> programme now. If you already have a Shukran account, simply link it to
> your shopping account to earn Shukrans.
> Your order could earn you 11 Shukrans.
> Become a Shukran Member
> <https://www.centrepointstores.com/sa/en/register?code=ImQsH5kcxMnP%2BDs7hF4trGHIvOxqI3FXmwfAr7LtmCyincI%2FK%2FsdcdSWyxUJZ5uTAhLD1IuYqD2wRJxmubPw3vTrlio9c3PT2F%2FWDgtSK5t31W6B2r7oPZeEmWU5lWZ5d%2Ftz%2Bcngt9mLgz7nzwE2Iw%3D%3D>
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-111-10CP (800-1111027).*
> 7 days a week, 24 hours a day
> 
> © 2021 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_confirmation_SA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2934841